accountActivityTriggeredEvents

More of the events one action caused on an account, oldest first. The accountActivityTriggeredEvents query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the AccountActivityEventList type.

query accountActivityTriggeredEvents ($accountId: ID!, $recordType: ActivityRecordType, $recordId: ID, $actionUuid: String!, $first: Int, $after: String) {
  accountActivityTriggeredEvents (accountId: $accountId, recordType: $recordType, recordId: $recordId, actionUuid: $actionUuid, first: $first, after: $after) {
    endCursor
    hasMore
  }
}

ArgumentsLink to Arguments section

Name Type Description
accountId ID  
recordType ActivityRecordType  
recordId ID  
actionUuid String  
first Int Events per page, 1 to 100
after String The triggeredEndCursor of the card, or the endCursor of the previous page

ResponseLink to Response section